» Ubuntu » Pakketten

Error

two or more packages specified (zoph natty)